body{
    background-image: url(../img/bg-white.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    background-color: #1C1E28;
    overflow-x: hidden; /* Hide horizontal scrollbar */
}

main{
    padding: 0 20px;
}

/*bloqueia zoom no form*/
input{ touch-action: none !important; }

.table-box{
    display: flex !important;
    flex-direction: column;
    justify-content: center !important;
    align-items: center !important;
    padding: 70px 0 0 0;
}

.box-content{
    display: flex !important;
    flex-direction: column;
    justify-content: center !important;
    align-items: center !important;
}

.table-box2{   
    padding: 50px 0 0 0;
    width: 350px !important;
}

.table-box img{
    margin: 0 0 80px 0 !important;
}

.btn-light{
    background: #fff !important;
    color: #532EA9 !important;
    font-weight: bold !important;
    font-size: 30px !important;
    border-radius: 50px !important;
    padding: 15px 20px !important;
    width: 100% !important;
    border: 0 !important;
}

.btn-light:hover{
    background: #532EA9 !important;
    color: #fff !important;
    font-weight: bold !important;
    font-size: 30px !important;
    border-radius: 50px !important;
    padding: 15px 20px !important;
    width: 100% !important;
    border: 0 !important;
}




.form-input{
    padding: 14px 20px !important;
    font-size: 14px;
    background: #EBEBEB !important;
}
.label-input{
    margin-bottom: 3px !important;
    font-size: 16px;
}
.btn-form{
    transition: .3s;
    font-weight: bold;
    background: #532EA9;
    color: #fff;
    font-size: 20px !important;
    border-radius: 50px !important;
    padding: 10px 20px !important;
    width: 100% !important;
    border: 0 !important;
    margin:  15px 0 0 0;
}

.btn-form:hover{
    background: #663FC1;
    color: #fff;
}

.form-control{
    border: 1px solid #e7e7e7;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.form-control:focus{
    border: 1px solid #dadada;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.scroll-desativado {
    overflow: hidden;
}


@media (max-width: 600px) {

    .table-box{
        padding: 170px 0 140px 0 !important;
        width: 100% !important;        
    }

    .table-box2{
        display: block !important;
        padding: 70px 25px 0 25px;
    }

    .table-box img{
        max-width: 200px;
        margin: 0 0 40px 0 !important;
    }

    
}
  